.ff0{font-family:sans-serif;visibility:hidden;}
@font-face{font-family:ff1;src:url(f1.woff)format("woff");}.ff1{font-family:ff1;line-height:0.000000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff2;src:url(f2.woff)format("woff");}.ff2{font-family:ff2;line-height:0.666504;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff3;src:url(f3.woff)format("woff");}.ff3{font-family:ff3;line-height:1.000000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff4;src:url(f4.woff)format("woff");}.ff4{font-family:ff4;line-height:1.000000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff5;src:url(f5.woff)format("woff");}.ff5{font-family:ff5;line-height:1.000000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff6;src:url(f6.woff)format("woff");}.ff6{font-family:ff6;line-height:1.000000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff7;src:url(f7.woff)format("woff");}.ff7{font-family:ff7;line-height:1.000000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff8;src:url(f8.woff)format("woff");}.ff8{font-family:ff8;line-height:1.000000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff9;src:url(f9.woff)format("woff");}.ff9{font-family:ff9;line-height:1.000000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ffa;src:url(fa.woff)format("woff");}.ffa{font-family:ffa;line-height:1.000000;font-style:normal;font-weight:normal;visibility:visible;}
.m1{transform:matrix(0.401384,0.000000,0.000000,0.401384,0,0);-ms-transform:matrix(0.401384,0.000000,0.000000,0.401384,0,0);-webkit-transform:matrix(0.401384,0.000000,0.000000,0.401384,0,0);}
.m0{transform:matrix(0.441522,0.000000,0.000000,0.401384,0,0);-ms-transform:matrix(0.441522,0.000000,0.000000,0.401384,0,0);-webkit-transform:matrix(0.441522,0.000000,0.000000,0.401384,0,0);}
.v0{vertical-align:0.000000px;}
.ls2{letter-spacing:-2.000000px;}
.ls0{letter-spacing:0.000000px;}
.ls1{letter-spacing:0.112000px;}
.sc_{text-shadow:none;}
.sc0{text-shadow:-0.015em 0 transparent,0 0.015em transparent,0.015em 0 transparent,0 -0.015em  transparent;}
@media screen and (-webkit-min-device-pixel-ratio:0){
.sc_{-webkit-text-stroke:0px transparent;}
.sc0{-webkit-text-stroke:0.015em transparent;text-shadow:none;}
}
.ws0{word-spacing:0.000000px;}
._a{margin-left:-1053.224000px;}
._9{margin-left:-1012.104000px;}
._7{margin-left:-1007.616000px;}
._8{margin-left:-1002.648000px;}
._6{margin-left:-766.304000px;}
._5{margin-left:-4.360000px;}
._2{margin-left:-2.576000px;}
._1{margin-left:-1.184000px;}
._0{width:1.368000px;}
._3{width:3.840000px;}
._4{width:4.904000px;}
.fc4{color:rgb(229,50,45);}
.fc0{color:rgb(190,215,59);}
.fc2{color:rgb(227,27,35);}
.fc1{color:rgb(0,0,0);}
.fc3{color:rgb(88,89,91);}
.fs2{font-size:24.000000px;}
.fs3{font-size:32.000000px;}
.fs7{font-size:40.000000px;}
.fs8{font-size:44.000000px;}
.fs4{font-size:48.000000px;}
.fs6{font-size:56.000000px;}
.fs0{font-size:60.000000px;}
.fs1{font-size:72.000000px;}
.fs5{font-size:140.668400px;}
.y4{bottom:46.193662px;}
.y5{bottom:46.514929px;}
.y1a{bottom:59.726078px;}
.y17{bottom:180.141233px;}
.y16{bottom:199.407658px;}
.y15{bottom:223.490689px;}
.y0{bottom:236.816472px;}
.yd{bottom:237.619400px;}
.y14{bottom:242.757113px;}
.yc{bottom:260.096896px;}
.y13{bottom:266.840144px;}
.yb{bottom:282.574391px;}
.y12{bottom:286.106569px;}
.ya{bottom:305.051887px;}
.y11{bottom:310.189600px;}
.y9{bottom:327.529383px;}
.y10{bottom:329.456025px;}
.y8{bottom:350.006878px;}
.yf{bottom:353.539056px;}
.ye{bottom:377.622087px;}
.y19{bottom:384.519307px;}
.y18{bottom:410.211084px;}
.y7{bottom:1130.549474px;}
.y2{bottom:1139.720453px;}
.y1{bottom:1162.189921px;}
.y6{bottom:1163.799309px;}
.y3{bottom:1241.239420px;}
.h2{height:0.000000px;}
.h4{height:19.200000px;}
.h8{height:32.000000px;}
.h9{height:35.200000px;}
.h5{height:38.400000px;}
.h7{height:44.800000px;}
.h3{height:47.988281px;}
.h6{height:112.534720px;}
.h1{height:980.982131px;}
.h0{height:1271.584039px;}
.w1{width:867.791885px;}
.w0{width:956.000000px;}
.x0{left:0.000000px;}
.x4{left:43.702674px;}
.x8{left:61.010345px;}
.xb{left:62.615881px;}
.x3{left:272.972647px;}
.x6{left:330.740293px;}
.x7{left:335.235792px;}
.x2{left:425.137265px;}
.x1{left:466.384272px;}
.x5{left:475.434836px;}
.x9{left:497.715975px;}
.xa{left:516.982400px;}
@media print{
.v0{vertical-align:0.000000pt;}
.ls2{letter-spacing:-1.660921pt;}
.ls0{letter-spacing:0.000000pt;}
.ls1{letter-spacing:0.093012pt;}
.ws0{word-spacing:0.000000pt;}
._a{margin-left:-874.660667pt;}
._9{margin-left:-840.512142pt;}
._7{margin-left:-836.785036pt;}
._8{margin-left:-832.659310pt;}
._6{margin-left:-636.385012pt;}
._5{margin-left:-3.620807pt;}
._2{margin-left:-2.139266pt;}
._1{margin-left:-0.983265pt;}
._0{width:1.136070pt;}
._3{width:3.188967pt;}
._4{width:4.072577pt;}
.fs2{font-size:19.931046pt;}
.fs3{font-size:26.574728pt;}
.fs7{font-size:33.218410pt;}
.fs8{font-size:36.540251pt;}
.fs4{font-size:39.862092pt;}
.fs6{font-size:46.505774pt;}
.fs0{font-size:49.827615pt;}
.fs1{font-size:59.793138pt;}
.fs5{font-size:116.819515pt;}
.y4{bottom:38.362000pt;}
.y5{bottom:38.628800pt;}
.y1a{bottom:49.600133pt;}
.y17{bottom:149.600133pt;}
.y16{bottom:165.600133pt;}
.y15{bottom:185.600133pt;}
.y0{bottom:196.666667pt;}
.yd{bottom:197.333467pt;}
.y14{bottom:201.600133pt;}
.yc{bottom:216.000133pt;}
.y13{bottom:221.600133pt;}
.yb{bottom:234.666800pt;}
.y12{bottom:237.600133pt;}
.ya{bottom:253.333467pt;}
.y11{bottom:257.600133pt;}
.y9{bottom:272.000133pt;}
.y10{bottom:273.600133pt;}
.y8{bottom:290.666800pt;}
.yf{bottom:293.600133pt;}
.ye{bottom:313.600133pt;}
.y19{bottom:319.328000pt;}
.y18{bottom:340.664000pt;}
.y7{bottom:938.876400pt;}
.y2{bottom:946.492533pt;}
.y1{bottom:965.152533pt;}
.y6{bottom:966.489067pt;}
.y3{bottom:1030.800000pt;}
.h2{height:0.000000pt;}
.h4{height:15.944837pt;}
.h8{height:26.574728pt;}
.h9{height:29.232201pt;}
.h5{height:31.889674pt;}
.h7{height:37.204619pt;}
.h3{height:39.852360pt;}
.h6{height:93.455612pt;}
.h1{height:814.666667pt;}
.h0{height:1056.000000pt;}
.w1{width:720.666667pt;}
.w0{width:793.920000pt;}
.x0{left:0.000000pt;}
.x4{left:36.293333pt;}
.x8{left:50.666667pt;}
.xb{left:52.000000pt;}
.x3{left:226.692933pt;}
.x6{left:274.666667pt;}
.x7{left:278.400000pt;}
.x2{left:353.059600pt;}
.x1{left:387.313600pt;}
.x5{left:394.829733pt;}
.x9{left:413.333333pt;}
.xa{left:429.333333pt;}
}
